Subject: Re: [PATCH 1/1] myri10ge: write as 2 32-byte blocks in myri10ge_submit_8rx

From: Brice Goglin <[email-masked]>
Date: Tue, 05 Dec 2006 16:28:22 +0100

Jeff Garzik wrote:
> Brice Goglin wrote:
>> In the myri10ge_submit_8rx() routine, write the 64 byte request block as
>> 2 32-byte blocks so that it is handled by the hardware pio write handler
>> if write-combining is enabled.
>>
>> Signed-off-by: Brice Goglin <[email-masked]>
>> ---
>>  drivers/net/myri10ge/myri10ge.c |    4 +++-
>>  1 file changed, 3 insertions(+), 1 deletion(-)
>
> ACK, can you resend due to patch collision in #upstream?

Ok, I wasn't aware of the annotation fixes from Al Viro. Maybe I should
add a MAINTAINER entry so that I could get CC'ed more often when changes
are done in myri10ge ?

Anyway, I will resent an updated patch as a reply to this mail soon.

Brice